PHP Manual
Prev |  | Next

# HaruPage::createLinkAnnotation

(no version information, might be only in CVS)

HaruPage::createLinkAnnotation -- Create new HaruAnnotation instance

## Description

object HaruPage::createLinkAnnotation ( array rectangle, object destination )

Creates and returns new HaruAnnotation instance.

## Parameters

`rectangle`

  An array with 4 coordinates of the clickable area.

`destination`

  Valid HaruDestination instance.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::createDestination | Up | HaruPage::createTextAnnotation